body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading {
    position: relative;
    width: 80px;
    height: 80px;
}

.loading div {
    position: absolute;
    width: 80px;
    height: 80px;
    border: 8px solid #FFF;
    border-color: #FFF transparent transparent transparent;
    border-radius: 50%;
    animation: loading 1.2s cubic-bezier(0.4, 0, 0.4, 1) infinite;
}

.loading div:nth-child(1) {
    animation-delay: 0.1s;
}

.loading div:nth-child(2) {
    animation-delay: 0.2s;
}

.loading div:nth-child(3) {
    animation-delay: 0.3s;
}


@keyframes loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}